Welcome to the new FlexRadio Community! Please review the new Community Rules and other important new Community information on the Message Board.
If you are having a problem, please check the Help Center for known solutions.
Need technical support from FlexRadio? It's as simple as Creating a HelpDesk ticket.

Problem setting up SmartLink

I have created a SmartLink account but I cannot register the radio, a 6400 with 2.4.10.

When I enter my credentials after clicking the SmartLink Setup button all I see is this:

I never see the Register button.

What am I missing?

Thanks,

Geoff

AB6BT

Best Answers

  • Al K0VM
    Al K0VM Retired Member ✭✭✭
    Accepted Answer

    Geoff,

    If I recall correctly, a security upgrade at the the SmartlLink registration server now requires that you update your radio to 2.7.6 ( or 3.2.29) in order to use SmartLink.

    Al, K0VM

  • Mike-VA3MW
    Mike-VA3MW Administrator, FlexRadio Employee, Community Manager, Super Elmer, Moderator admin
    Accepted Answer

    The ATU issues are resolved on the current versions as is SmartLink. The tuner was fixed a long while back (exact month escapes me)

    If on V2, you want 2.7.6


Answers

  • Geoff AB6BT
    Geoff AB6BT Member ✭✭

    Hi Al,

    That's too bad. I believe there are some unresolved problems in later versions such as the ATU.

    I'll have to weigh the benefits and drawbacks of upgrading.

    In any case thanks for the info.

    73

    Geoff, AB6BT

  • KD0RC
    KD0RC Broomfield, COMember, Super Elmer Moderator

    Hi Geoff, the tuner issues have been resolved in the latest versions. I have a friend with a 6400 that has the ATU and he says that 2.7.6 is working great with the tuner. I have the plain 6400, so I can only give a second-hand report.

  • Geoff AB6BT
    Geoff AB6BT Member ✭✭

    Where can I find which versions work with SmartLink? I searched the Flex web site with no success.

    Thanks,

    Geoff, AB6BT

  • Geoff AB6BT
    Geoff AB6BT Member ✭✭

    Len,

    Well that would be great if the ATU issue has been resolved. I looked at the 2.7.6 bug fixes and saw no mention of the ATU. Perhaps it was resolved in a previous version and I missed it.

    I guess I've been reluctant to upgrade due to some of the chatter. What is the status of profiles being overwritten on the fly in 2.7.6?

    Geoff, AB6BT

  • KD0RC
    KD0RC Broomfield, COMember, Super Elmer Moderator

    Hi Geoff, There were a bunch of threads regarding SmartLink here that should give you a kind of history of the authorization issue with the third-party vendor if you search for SmartLink on the forum. I think that once you come up to a newer version, you can't easily go back to 2.4.10 (but I believe it is possible with help from Flex).

    I started on 3.1.8, so I can't really speak to the profile business. While I am not a fan of how profiles work, I have managed to get a good working set of profiles by band and mode that I can easily use, so I don't complain about them too much.

    Here is a link to a communication from Tim, W4TME that may help you to decide what to do. This refers to 2.7.5, but the same info is generally applicable to 2.7.6.

    SmartSDR for Windows v3.2.37 and v2.7.5 are Now Available — FlexRadio Community

    I often operate remotely, so SmartLink is an essential feature for me. I have done some experiments using SoftEther VPN, and while it does work, SmartLink works much better due to the data compression routines and the availability of a low-bandwidth mode (which I use a LOT).

    You don't mention a Maestro, but if you have one, there are some other upgrade items of note, so be sure to carefully read the release notes if you want to upgrade a Maestro from 2.4.

  • Geoff AB6BT
    Geoff AB6BT Member ✭✭

    Hi Len,

    Thanks for the in-depth comments.

    I'll do some homework and see where it takes me.

    Thanks for your time.

    73,

    Geoff, AB6BT

  • Geoff AB6BT
    Geoff AB6BT Member ✭✭

    Hi Mike,

    I'll give it a shot.

    I've been meaning to redo my profiles anyway.

    Thanks & 73,

    Geoff, AB6BT

Leave a Comment

Rich Text Editor. To edit a paragraph's style, hit tab to get to the paragraph menu. From there you will be able to pick one style. Nothing defaults to paragraph. An inline formatting menu will show up when you select text. Hit tab to get into that menu. Some elements, such as rich link embeds, images, loading indicators, and error messages may get inserted into the editor. You may navigate to these using the arrow keys inside of the editor and delete them with the delete or backspace key.